Subject: RPC Kernel and Modules

From: Roy Cotgrove <[email-masked]>
Date: Sat, 31 Oct 98 00:37:37 GMT

I have had no success in testing the functionality of the Linux kernel as described at 5.3 of 
the installation notes.  I think this is because the dowloaded RPC kernel and modules are 
not in a recognisable form (due to my ignorance of the archiving method used).  How should 
I prepare the downloaded files and modules, and where should I place them.  Also, what 
additional keywords do I need to access Linux when prompted by bootloader.

Thanks

Roy Cotgrove

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]